package com.goafanti.demand.bo;

public class DemandOrderLogAdminBo extends DemandOrderLogUserBo {
	private String operator;

	public String getOperator() {
		return operator;
	}

	public void setOperator(String operator) {
		this.operator = operator;
	}

}
